/*WEB FONT 2017.11.21*/
html[lang=zh-MO] .centeralign { padding-left: 0.4em; }
@media only screen and (max-width: 735px) { html[lang=zh-MO] .centeralign { padding-left: 0; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) { html[lang=zh-MO] .centeralign { padding-left: 0; } }


/*addational for MO 2018.03.20*/

#ac-globalfooter .ac-gf-buystrip-hero-title:lang(zh-MO){font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;}

#ac-globalfooter .ac-gf-buystrip-hero:lang(zh-MO),
#ac-globalfooter .ac-gf-sosumi p:lang(zh-MO), 
#ac-globalfooter .ac-gf-sosumi li:lang(zh-MO),
#ac-globalfooter .ac-gf-breadcrumbs-path:lang(zh-MO),
#ac-globalfooter .ac-gf-directory-column-section-title:lang(zh-MO),
#ac-globalfooter:lang(zh-MO),
#ac-globalfooter .ac-gf-directory:lang(zh-MO),
#ac-globalnav .ac-gn-link:lang(zh-MO){font-family: "SF Pro HK", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;}

/*addational for MO 2018.11.19*/
#ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-sosumi li {
 
    font-family:  "SF Pro HK","SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "Apple Legacy Chevron", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

